Bug 160801 - dependence problem
Summary: dependence problem
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 12:37 UTC by Timon
Modified: 2014-08-31 23:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-17 15:43:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timon 2005-06-17 12:37:22 UTC
Description of problem:
wrong dependence in samba-3.0.14a-2
this package contains script
/usr/share/doc/samba-3.0.14a/LDAP/convertSambaAccount and this script uses
perl-ldap 

How reproducible:
try to use /usr/share/doc/samba-3.0.14a/LDAP/convertSambaAccount
without perl-ldap

Comment 1 Jay Fenlason 2005-06-17 15:43:24 UTC
I'm not willing to make Samba depend on perl (or a specific perl module) just 
to make life easier for folks who want to run a paticular obscure script.  
That's why it's installed in /usr/share/doc for reference, rather than 
/usr/sbin (etc) for use.  If you actually want to run the script, you need to 
install the dependencies yourself. 


Note You need to log in before you can comment on or make changes to this bug.